Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
获取 managed-agent Session 中的一个线程。
GET /api/v1/cloud/sessions/{session_id}/threads/{thread_id}
session_id
sess_
thread_id
sthr_
Authorization
Bearer $QODER_PAT
curl -X GET "https://api.qoder.com/api/v1/cloud/sessions/sess_019f00000000000000000000000000aa/threads/sthr_019f00000000000000000000000002bb" \ -H "Authorization: Bearer $QODER_PAT"
{ "id": "sthr_019f00000000000000000000000002bb", "type": "session_thread", "session_id": "sess_019f00000000000000000000000000aa", "parent_thread_id": "sthr_019f00000000000000000000000001aa", "agent": {"id": "agent_019f000000000000000000000000002b", "type": "agent", "version": 2}, "status": "running", "stats": null, "archived_at": null, "created_at": "2026-06-15T08:01:00.000Z", "updated_at": "2026-06-15T08:01:00.000Z" }
authentication_error
not_found_error
{ "type": "error", "request_id": "cb80235f-76a2-4ff3-9e28-5aa2da12dc14", "error": { "type": "not_found_error", "message": "Session 'sess_doesnotexist_xxxxxxxxxxxxxxxxxxxxxxxx' was not found." } }
{ "type": "error", "request_id": "cb80235f-76a2-4ff3-9e28-5aa2da12dc14", "error": { "type": "not_found_error", "message": "Session thread 'sthr_fakefakefake_xxxxxxxxxxxxxxxx' was not found." } }